Subject: Re: Problem with Win95
From: [email-masked] (DJ Delorie)

29 Jan 1999 07:41:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

> From: [email-masked]
> Date: Fri, 29 Jan 1999 01:53:57 EST
> Content-type: text/plain; charset=US-ASCII
> 
> In a message dated 1/28/99 8:01:21 PM Pacific Standard Time, [email-masked]
> writes:
> 
> << Cygnus is promoting the Jan 15th snapshot as the one to use to
>  fix the Win95 bug.  It has none of the mount/registry changes.
>  I suspect we will keep this snapshot even after it should have
>  expired. >>
> Have you tried to use it?  I've installed it both on NT and W95, and can't get
> anywhere with it.  Any command I type in gets prefixed with ../  i.e. it
> always looks in the directory above the one I request.  The Jan. 23rd version
> is sane in this respect.

Of course I tried to use it.  I used it a lot after I wrote it.  Yes,
it has some bugs that were fixed in more recent snapshots, but it also
doesn't have the mount changes that may confuse some users.  So, *if*
you have the win95 bug *and* you'd like to try fixing it, the Jan 15th
snapshot is the one to go with.  Other people with other problems may
need other snapshots.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".